import 'package:flutter/material.dart';
import 'package:flutter_clx_base/common/extension.dart';
import 'package:fluttertoast/fluttertoast.dart';

class ToastUtil {
  static void showToast(String? txt,{Toast toastLength = Toast.LENGTH_SHORT}) {
    if(txt.isNullOrEmpty()){
      txt = "信息异常";
    }
    Fluttertoast.showToast(
        msg: txt ?? "",
        toastLength: toastLength,
        gravity: ToastGravity.BOTTOM,
        // timeInSecForIos: 1,
        backgroundColor: Colors.grey,
        textColor: Colors.white,
        fontSize: 16.0);
  }
}